Table of Contents

## Name

xorgconfig - generate an xorg.conf file

## Synopsis

xorgconfig

## Description

xorgconfig is an interactive program for generating an xorg.conf file for use with Xorg X servers.

Note that the default name used by xorgconfig for the xorg.conf file is system-dependent. For instance, on some systems, xorg.conf-4 is used, and on OS/2, XConfig is used.

## Files

/usr/X11R6/lib/X11/Cards
  Video cards database

## See Also

Xorg(1) , xorg.conf(5x) , reconfig(1)

## Author

Harm Hanemaayer.